[Prev: KEEPONRMM] | [Resources][TOC] | [Next: LABELEND]

# LABELBEG

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<LABELBEG>
  ` markup ...
  `</LABELBEG>
  `

Command-line Option

  N/A

## Description

LABELBEG represents the beginning markup of the label text of a message field.

## Default Setting

    <li>

## Resource Variables

N/A

## Examples

See FIELDSBEG for an example usage of this resource.

## Version

2.0

## See Also

EXCS, FIELDORDER, FIELDSBEG, FIELDSEND, FIELDSTYLES, FLDBEG, FLDEND, LABELEND, LABELSTYLES

[Prev: KEEPONRMM] | [Resources][TOC] | [Next: LABELEND]